Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bump git versions to 3.0.0.beta1 since we've released

  • Loading branch information...
commit c548e213658386f3a5b00097bc5b30bf3736e6b4 1 parent a81a2a2
@jeremy jeremy authored
View
2  Gemfile
@@ -1,7 +1,7 @@
path File.expand_path('..', __FILE__)
source 'http://gemcutter.org'
-gem "rails", "3.0.0.beta"
+gem "rails", "3.0.0.beta1"
gem "rake", ">= 0.8.7"
gem "mocha", ">= 0.9.8"
View
4 actionmailer/actionmailer.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'actionmailer'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'Email composition, delivery, and recieval framework (part of Rails).'
s.description = 'Email composition, delivery, and recieval framework (part of Rails).'
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
s.has_rdoc = true
- s.add_dependency('actionpack', '= 3.0.0.beta')
+ s.add_dependency('actionpack', '= 3.0.0.beta1')
s.add_dependency('mail', '~> 2.1.2')
s.add_dependency('text-format', '~> 1.0.0')
end
View
6 actionpack/actionpack.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'actionpack'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'Web-flow and rendering framework putting the VC in MVC (part of Rails).'
s.description = 'Web-flow and rendering framework putting the VC in MVC (part of Rails).'
@@ -16,8 +16,8 @@ Gem::Specification.new do |s|
s.has_rdoc = true
- s.add_dependency('activesupport', '= 3.0.0.beta')
- s.add_dependency('activemodel', '= 3.0.0.beta')
+ s.add_dependency('activesupport', '= 3.0.0.beta1')
+ s.add_dependency('activemodel', '= 3.0.0.beta1')
s.add_dependency('rack', '~> 1.1.0')
s.add_dependency('rack-test', '~> 0.5.0')
s.add_dependency('rack-mount', '~> 0.4.0')
View
4 activemodel/activemodel.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'activemodel'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = "A toolkit for building other modeling frameworks like ActiveRecord"
s.description = %q{Extracts common modeling concerns from ActiveRecord to share between similar frameworks like ActiveResource.}
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.has_rdoc = true
- s.add_dependency('activesupport', '= 3.0.0.beta')
+ s.add_dependency('activesupport', '= 3.0.0.beta1')
s.require_path = 'lib'
s.files = Dir["CHANGELOG", "MIT-LICENSE", "README", "lib/**/*"]
View
6 activerecord/activerecord.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'activerecord'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'Object-relational mapper framework (part of Rails).'
s.description = 'Object-relational mapper framework (part of Rails).'
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.extra_rdoc_files = %w( README )
s.rdoc_options.concat ['--main', 'README']
- s.add_dependency('activesupport', '= 3.0.0.beta')
- s.add_dependency('activemodel', '= 3.0.0.beta')
+ s.add_dependency('activesupport', '= 3.0.0.beta1')
+ s.add_dependency('activemodel', '= 3.0.0.beta1')
s.add_dependency('arel', '~> 0.2.1')
end
View
6 activeresource/activeresource.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'activeresource'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'REST-model framework (part of Rails).'
s.description = 'REST-model framework (part of Rails).'
@@ -17,6 +17,6 @@ Gem::Specification.new do |s|
s.extra_rdoc_files = %w( README )
s.rdoc_options.concat ['--main', 'README']
- s.add_dependency('activesupport', '= 3.0.0.beta')
- s.add_dependency('activemodel', '= 3.0.0.beta')
+ s.add_dependency('activesupport', '= 3.0.0.beta1')
+ s.add_dependency('activemodel', '= 3.0.0.beta1')
end
View
2  activesupport/activesupport.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'activesupport'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'Support and utility classes used by the Rails framework.'
s.description = 'Support and utility classes used by the Rails framework.'
View
14 rails.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'rails'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'Full-stack web-application framework.'
s.description = 'Full-stack web-application framework.'
@@ -13,11 +13,11 @@ Gem::Specification.new do |s|
s.files = []
s.require_path = []
- s.add_dependency('activesupport', '= 3.0.0.beta')
- s.add_dependency('actionpack', '= 3.0.0.beta')
- s.add_dependency('activerecord', '= 3.0.0.beta')
- s.add_dependency('activeresource', '= 3.0.0.beta')
- s.add_dependency('actionmailer', '= 3.0.0.beta')
- s.add_dependency('railties', '= 3.0.0.beta')
+ s.add_dependency('activesupport', '= 3.0.0.beta1')
+ s.add_dependency('actionpack', '= 3.0.0.beta1')
+ s.add_dependency('activerecord', '= 3.0.0.beta1')
+ s.add_dependency('activeresource', '= 3.0.0.beta1')
+ s.add_dependency('actionmailer', '= 3.0.0.beta1')
+ s.add_dependency('railties', '= 3.0.0.beta1')
s.add_dependency('bundler', '>= 0.9.2')
end
View
2  railties/lib/rails/tasks/documentation.rake
@@ -14,7 +14,7 @@ namespace :doc do
desc 'Generate documentation for the Rails framework. Specify path with PATH="/path/to/rails"'
Rake::RDocTask.new("rails") { |rdoc|
path = ENV['RAILS_PATH'] || 'vendor/gems/gems'
- version = '-3.0.0.beta' unless ENV['RAILS_PATH']
+ version = '-3.0.0.beta1' unless ENV['RAILS_PATH']
rdoc.rdoc_dir = 'doc/api'
rdoc.template = "#{ENV['template']}.rb" if ENV['template']
rdoc.title = "Rails Framework Documentation"
View
6 railties/railties.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'railties'
- s.version = '3.0.0.beta'
+ s.version = '3.0.0.beta1'
s.summary = 'Controls boot-up, rake tasks and generators for the Rails framework.'
s.description = 'Controls boot-up, rake tasks and generators for the Rails framework.'
@@ -21,6 +21,6 @@ Gem::Specification.new do |s|
s.add_dependency('rake', '>= 0.8.3')
s.add_dependency('thor', '~> 0.13')
- s.add_dependency('activesupport', '= 3.0.0.beta')
- s.add_dependency('actionpack', '= 3.0.0.beta')
+ s.add_dependency('activesupport', '= 3.0.0.beta1')
+ s.add_dependency('actionpack', '= 3.0.0.beta1')
end
Please sign in to comment.
Something went wrong with that request. Please try again.